» Ubuntu » Пакети » lucid (10.04LTS) » ruby » libspreadsheet-ruby1.9.1
lucid  ] [  precise  ] [  quantal  ] [  raring  ]
[ Източник: libspreadsheet-ruby  ]

Пакет: libspreadsheet-ruby1.9.1 (0.6.4.1-3) [universe]

Връзки за libspreadsheet-ruby1.9.1

Screenshot

Ресурси за Ubuntu:

Изтегляне на пакет-източник libspreadsheet-ruby.

Отговорник:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Подобни пакети:

Ruby library for manipulating .xls spreadsheets

This module provides a pure-Ruby implementation of a spreadsheet manipulation library, allowing for creating, reading and modifying files in the Microsoft Excel (.xls) format.

Други пакети, свързани с libspreadsheet-ruby1.9.1

  • зависимости
  • препоръчани
  • предложени
  • dep: libole-ruby1.9.1
    Ruby library for read/write access for OLE compound documents
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1
  • dep: rubygems1.9.1
    package management framework for Ruby libraries/applications

Изтегляне на libspreadsheet-ruby1.9.1

Изтегляне за всички налични архитектури
Архитектура Големина на пакета Големина след инсталиране Файлове
all 55,4 кБ360,0 кБ [списък на файловете]